# vim: set ts=2 sw=2 sts=2 et:
#
# Fixed language label.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[xc_sd] Alert - create sema account', translations: [{code: en, label: 'Please enter your SEMA Data username and password to generate a token, and then save the token. If you don’t have these - go to SEMA Data and <a target="_blank" href="https://semadata.org/join-resellers">create an account</a>.'}]}

